﻿
<div class="edit-clients">
    <h3>Administrator  Setup</h3>
    <ul>
        <li class="first"><a class="active" href="/SetResourcePrice/index"><span>1</span>Rescource Prices</a></li>
        <li><a href="/LocationMappings/index"><span>2</span>Locations</a></li>
        <li><a href="/Sites/index"><span>3</span>Sites</a></li>
        <li class="first2"><a href="/Structures/Index"><span>4</span>Structures</a></li>
        @*<li><a href="/StructureDivisions/Index"><span>5</span>Structures Divisions</a></li>*@
        <li><a href="/StructureDivisions/Index"><span>5</span>Structures Divisions</a></li>
        <li class="first first3"><a href="/StructureDivisionSensors/Index"><span>6</span>Sensors</a></li>
        <li><a href="/TeamManagers/Index"><span>7</span>Manager Roles</a></li>
        @*<li class="first2"><a href="/CustomSavingTarget/Index"><span>8</span>Custom Savings Target</a></li>*@
        <li class="first2"><a href="/Importer/Index"><span>8</span>Importer</a></li>
        <li class="first2"><a href="Visualization/Index"><span>9</span>Visualization</a></li>
    </ul>
</div>
<div class="bottom-check">
    @Html.CheckBox("MainChecked") <span> Do not show this page again</span>
    @*@Html.CheckBoxFor(tt => tt.MainChecked) <span> Do not show this page again</span>*@

</div>